/*Global Search----------------------------------------------------------------------------*/
input#waymark-global-search-input {
	border-bottom: 1px solid white !important;
	border-top: none;
	border-left: none;
	border-right: none;
	color: white !important;
}

input#waymark-global-search-input::placeholder {
	color: white !important;
}

input#waymark-global-search-input::input-webkit-placeholder {
	color: white !important;
}

.search-icon {
	display: none;
}

/*Mini Cart Template----------------------------------------------------------------------------*/
#wm-e-mini-cart #wm-e-cart-subtotal {
	text-align: left;
	margin-bottom: 20px;
	padding: 0px;
}

/*Product Detail Template----------------------------------------------------------------------------*/
#wm-e-product-main-info, #wm-e-product-further-info, #wm-e-product-related-products {
	max-width: 1680px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#wm-e-product-further-info {
	margin-top: 150px;
	margin-bottom: 150px;
}

.wm-e-product-breadcrumbs {
	margin-bottom: 30px;
}

.main-info-inner {
	display: flex;
	align-items: center;
	column-gap: 5.5%;
}

.main-info-column {
	width: 47.25%;
}

.wm-e-productgallery {
	overflow: hidden;
	position: relative;
}

.wm-e-productgallery>div:first-child .swiper-wrapper .swiper-slide>img {
	height: 600px;
	width: 100%;
	object-fit: contain;
	object-position: center;
	background-color: #131313;
}

.wm-e-productgallery .swiper-button-prev,
.wm-e-productgallery .swiper-button-next {
	top: auto!important;
	bottom: 75px;
	transform: translateY(50%);
	width: 50px;
	height: 50px;
	background: #ED1C24;
	transition: .2s;
}

.wm-e-productgallery .swiper-button-prev:hover,
.wm-e-productgallery .swiper-button-next:hover {
	background: #808285;
}

.wm-e-productgallery .swiper-button-prev::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 14px solid transparent;
	border-right: 16px solid white;
	border-bottom: 14px solid transparent;
	
}

.wm-e-productgallery .swiper-button-next::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 14px solid transparent;
	border-left: 16px solid white;
	border-bottom: 14px solid transparent;
}

/*
.wm-e-productgallery>div .swiper-buttons-container {
	display: none;
}
*/
div#main-slide {
	background-color: transparent !important;
	box-shadow: none !important;
}

.wm-e-productgallery>div:nth-child(2) .swiper-wrapper .swiper-slide>img {
	height: 150px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.main-short-info {
	margin-top: 50px;
}

.short-info-element {
	display: grid;
	grid-template-columns: 140px calc(100% - 140px - 50px);
	align-items: center;
	column-gap: 50px;
	border-bottom: 1px solid #131313;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.short-info-element>h4 {
	font-family: halogen,sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-style: normal;
	padding: 0px;
}

.wm-e-prodsku {
	margin-bottom: 50px;
}

.wm-e-prodprice {
	margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 15px;
}

.wm-e-prodprice .wm-e-regularprice {
	font-size: 20px;
	font-family: halogen,sans-serif;
}

.wm-e-prodprice .wm-e-saleprice {
	font-size: 20px;
	font-family: halogen,sans-serif;
	color: #ED1C24;
}

.wm-e-prodprice>span {
	width: 100%;
}

.main-info-cursor {
	position: absolute;
	right: 0%;
	bottom: 0%;
}

.main-info-add-to-cart {
	max-width: 390px;
}

.main-info-add-to-cart form .variations {
	margin-bottom: 30px !important;
}

.main-info-add-to-cart form .variations>tbody>tr>th {
	display: none;
}

.main-info-add-to-cart form .variations>tbody>tr .value.custom-dropdown {
	margin: 0px !important;
	padding: 0px !important;
	border-bottom: 1px solid #131313;
}

.main-info-add-to-cart form .variations>tbody>tr .value.custom-dropdown>span {
	margin: 0px !important;
}

.orderby, .woocommerce div.product form.cart .variations td select {
	font-weight: 400;
	padding: 15px !important;
}

.main-info-add-to-cart form .single_variation_wrap div.woocommerce-variation-add-to-cart,
.main-info-add-to-cart form {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	column-gap: 30px;
}

.main-info-add-to-cart form:before,
.main-info-add-to-cart form:after {
	display: none !important;
}

.main-info-add-to-cart form .variations {
	width: 100%;
}

.main-info-add-to-cart form .single_variation_wrap div.woocommerce-variation-add-to-cart div.quantity,
.main-info-add-to-cart form div.quantity {
    display: flex;
    align-items: center;
    height: 30px;
	margin: 0px !important;
	float: none;
}

.main-info-add-to-cart form .single_variation_wrap .woocommerce-variation-add-to-cart .quantity .input-text.qty.text,
.main-info-add-to-cart form .quantity .input-text.qty.text {
	padding: 0px;
}

.main-info-add-to-cart form .single_variation_wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button,
.main-info-add-to-cart form .single_add_to_cart_button {
    border: 2px solid #ED1C24;
    background-color: #ED1C24 !important;
    border-radius: 0px;
    color: white !important;
    font-weight: normal;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 10px 30px !important;
    width: fit-content;
    width: -webkit-fit-content;
    width: -moz-fit-content;
	border: 2px solid !important;
	border-radius: 0px !important;
	font-size: 14px !important;
}

.main-info-add-to-cart form .single_variation_wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button svg, 
.main-info-add-to-cart form .single_variation_wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button:after,
.main-info-add-to-cart form .single_add_to_cart_button svg, 
.main-info-add-to-cart form .single_add_to_cart_button:after{
	display: none;
}


.main-info-add-to-cart form .single_variation_wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button:hover,
.main-info-add-to-cart form .single_add_to_cart_button:hover{
    border-color: #808285 !important;
    background-color: #808285 !important;
    color: white !important;
}

#sub, #add {
	background-color: #D8D8D8;
	color: #808285;
	opacity: 1;
	font-size: 20px;
	width: 30px;
	min-width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0px;
}

.further-info-inner {
	display: flex;
	align-items: center;
	column-gap: 5.5%;
}

.further-info-column {
	width: 47.5%;
}

.further-info-image {
	height: 700px !important;
	width: 100%;
	object-fit: cover;
}

.further-info-column>h4 {
	color: #ED1C24;
}

.further-info-column>p {
	margin-top: 30px;
	margin-bottom: 30px;
}

.related-products-designelement {
	display: flex;
	margin-left: auto;
	margin-right: 0px;
	margin-bottom: 10px;
}

.main-info-salebadge {
	position: absolute;
	top: 50px;
}

.main-info-salebadge .wm-e-salebadge {
	background-color: #ED1C24;
}

.wm-e-product-related .related .products {
	display: grid;
	grid-template-columns: repeat(3, calc(33.33% - 40px));
	gap: 55px;
}

.wm-e-product-related .related .products:before {
	display: none;
}

@media only screen and (max-width: 1280px) {
	.wm-e-product-related .related .products {
		display: grid;
		grid-template-columns: repeat(3, calc(33.33% - 30px));
		gap: 45px;
	}
}

@media only screen and (max-width: 980px) {
	.main-info-inner {
		flex-direction: column;
		row-gap: 30px;
	}
	.further-info-inner {
		flex-direction: column-reverse;
		row-gap: 30px;
	}
	.main-info-column, .further-info-column {
		width: 100%;
	}
	.wm-e-productgallery>div:nth-child(2) {
		display: none;
	}
	.wm-e-productgallery>div:first-child .swiper-wrapper .swiper-slide>img, .further-info-image {
		height: 450px !important;
	}
	.wm-e-product-related .related .products {
		display: grid;
		grid-template-columns: repeat(2, calc(50% - 20px));
		gap: 40px;
	}
	.wm-e-product-related .related .products>div:last-child {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
	.wm-e-productgallery>div:first-child .swiper-wrapper .swiper-slide>img, .further-info-image {
		height: 300px !important;
	}
	.wm-e-product-breadcrumbs, .main-info-cursor {
		display: none;
	}
	#wm-e-product-further-info {
		margin-top: 100px;
		margin-bottom: 100px;
	}
	.main-info-add-to-cart form .single_variation_wrap div.woocommerce-variation-add-to-cart,
	.main-info-add-to-cart form {
		flex-direction: column;
		row-gap: 20px;
	}
	.main-info-salebadge {
		top: 0px;
	}
	.wm-e-product-related .related .products {
		display: block;
	}
	.wm-e-product-related .related .products>div:nth-child(2) {
		display: none;
	}
}

/*Cart Template----------------------------------------------------------------------------*/
#wm-e-main-cart {
	display: flex;
	flex-direction: column;
	row-gap: 150px;
}

#wm-e-main-cart>div:first-child {
	margin-left: auto;
	margin-right: 0px;
	margin-bottom: 15px !important;
}

.wm-cart-columns {
	max-width: 1920px;
	width: 90%;
	display: flex;
	align-items: center;
}

#wm-e-main-cart>div:nth-child(2) {
	margin-left: auto;
	margin-right: auto;
}

#wm-e-cart-overview, .wm-e-overview-image {
	width: 47.25%;
	margin-right: 5.5%;
}

.cart-heading-image-container, #wm-e-cart-details {
	width: 47.25%;
	position: relative;
	margin-bottom: 0px;
}

.wm-e-cart-overview-item {
	margin-top: 10px;
}

#wm-e-cart-overview>h4 {
	margin-bottom: 30px;
}

.wm-e-checkout-button {
	margin-top: 40px;
}

.wm-e-cart-remove-product {
	height: 1em;
	width: 1em;
	position: absolute;
	top: 0px;
	right: 0px;
}

.wm-e-cart-remove-product.wm-e-button.wm-e-cart-button {
	background-color: transparent !important;
	border: none !important;
	padding: 0px !important;
}

.wm-e-cart-remove-product .wm-e-button-text {
	color: #ed1c24;
	font-family: bilo,sans-serif;
	font-size: 1.5em;
	text-transform: lowercase;
	font-weight: 600;
}

.wm-e-cart-element {
	position: relative;
	display: grid;
	grid-template-columns: 80px calc(50% - 40px - 10px) calc(50% - 40px - 10px);
	column-gap: 10px;
	border-bottom: 1px solid #808285;
	margin-bottom: 15px;
}

.wm-e-cart-element-buttons {
	margin: 0px;
}

.wm-e-product-image {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 3;
}

.wm-e-product-information {
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
}

.wm-e-cart-element-item>a {
    text-transform: uppercase;
    font-family: 'halogen', sans-serif;
    line-height: 1em;
    font-size: 12px;
	color: black;
}

.wm-e-cart-remove-item.wm-e-button.wm-e-cart-button, .wm-e-cart-add-item.wm-e-button.wm-e-cart-button {
	background-color: transparent !important;
	border: none !important;
	padding: 10px !important;
}

.wm-e-cart-remove-item.wm-e-button.wm-e-cart-button .wm-e-button-text,
.wm-e-cart-add-item.wm-e-button.wm-e-cart-button .wm-e-button-text {
	color: black;
}

.wm-e-cart-element-buttons>p {
	padding: 10px 0px 0px 0px !important;
}

#wm-e-cart-subtotal {
	border-top: none;
}

#header-corner2, #header-corner {
	margin-bottom: 0px;
}

#header-corner {
	margin-bottom: 0px;
	right: 70.5% !important;
}

@media only screen and (max-width: 1400px) {
	.wm-e-cart-overview-item {
		grid-template-columns: repeat(2, 50%);
	}
}

@media only screen and (max-width: 980px) {
	.cart-heading-image-container, #wm-e-cart-details {
		width: 100%;
	}
	#wm-e-cart-overview, .wm-e-overview-image {
		width: 100%;
		margin: 0px;
	}
	#wm-e-main-cart>div:first-child {
		flex-direction: column-reverse;
		width: 100%;
	}
	#wm-e-cart-overview {
		margin-top: 50px;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	#wm-e-main-cart>div:nth-child(2) {
		flex-direction: column;
	}
	#wm-e-cart-details {
		margin-top: 50px;
	}
	#wm-e-main-cart {
		row-gap: 100px;
	}
}

@media only screen and (max-width: 480px) {
	.wm-e-cart-overview-item {
		grid-template-columns: 100%;
	}
	.product-highlight-info.wm-e-align-right {
		text-align: right;
	}
}

/*Product Template----------------------------------------------------------------------------*/
.wm-single-products {
	background-color: white;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.05);
	position: relative;
}

.wm-e-salebadge {
	background-color: #131313;
	text-transform: uppercase;
	color: white;
	padding: 10px 20px;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	position: absolute;
	top: 20px;
	left: 0px;
	z-index: 10;
}

.prodimg {
	height: 230px;
	width: 100%;
}

.prodimg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.prodtitle {
	padding: 30px 30px 0px 30px;
	font-size: 16px;
}

.prodcategories {
	padding: 5px 30px 0px 30px;
	font-size: 16px;
	color: #ed1c24;
}

.prodprice {
	padding: 15px 30px 0px 30px;
	display: flex;
	align-items: center;
	column-gap: 5px;
	font-size: 22px;
}

.wm-e-regularprice.wm-e-crossed-out {
	opacity: 0.5;
}

.wm-e-saleprice {
	font-weight: bold;
}

.proddesc {
	font-size: 16px;
	padding: 0px 30px 15px 30px;
}

.prodbuttons {
	display: flex;
	align-items: center;
	column-gap: 10px;
	padding: 0px 30px 30px 30px;
}

.prodshowdetails {
	border: 2px solid #ED1C24 !important;
	background-color: #ED1C24 !important;
	border-radius: 0px;
	color: white !important;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	transition-property: all!important;
	transition-duration: 0.2s;
	cursor: pointer;
}

.prodshowdetails:after {
	display: none;
}

.prodshowdetails:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
	color: white !important;
}

.prodaddtocart {
	position: relative;
}

.prodacf {
	padding: 5px 30px 0px 30px;
	font-size: 16px;
}

.prodaddtocart>form {    
	position: absolute;
    top: 0px;
    left: 0px;
	height: 100%;
	width: 100%;
    opacity: 0;
    transition-duration: 0.3s;
}

.prodaddtocart>form>button {
    font-size: 14px !important;
    background-color: transparent !important;
    padding: 40px 5px 2px 5px !important;
	margin-left: -35px !important;
    color: #131313 !important;
    line-height: 1.2em;
    font-weight: 300;
    white-space: nowrap;
	border: none !important;
}

.prodaddtocart>form>button:after {
	display: none;
}

.prodaddtocart:hover form {
	opacity: 1;
}

/*Filter Template----------------------------------------------------------------------------*/
#filter-attributes-container {
	background-color: white;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.05);
}

.wm-e-filter-category-title, .wm-engine-filter-attribute-title, .wm-e-filter-price-title {
	background-color: #D8D8D8;
	padding: 10px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #808285;
	font-size: 16px;
}

.wm-select-wrapper {
	margin: 30px;
}

.wm-engine-filter-attribute-values div:first-child {
	margin-top: 30px;
}

.wm-engine-filter-attribute-values div:last-child {
	margin-bottom: 30px;
}

.wm-engine-filter-attribute-value {
	margin-left: 30px;
	margin-right: 30px;
}

.wm-e-filter-priceslider-container {
	padding: 30px;
}

#priceslider {
	display: none;
}

.wm-e-filter-priceslider-field-container {
	display: flex;
	flex-direction: column;
}

.wm-e-filter-priceslider-field-text {
	font-size: 16px;
	color: #131313;
}

.wm-e-filter-priceslider-field {
	border-left: none !important;
	border-right: none !important;
	border-top: none !important;
	border-bottom: 2px solid #131313 !important;
	padding: 10px !important;
}

.wm-e-filter-priceslider-field-wrapper div:first-child {
	margin-bottom: 30px;
}

#filter-main-title {
	border: 2px solid #ED1C24 !important;
	background-color: #ED1C24 !important;
	border-radius: 0px;
	color: white !important;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 45px 10px 30px !important;
	width: fit-content !important;
	width: -webkit-fit-content !important;
	width: -moz-fit-content !important;
	transition-property: all!important;
	transition-duration: 0.2s;
	cursor: pointer;
	font-style: normal;
	display: none;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

#filter-main-title:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
	color: white !important;
}

#filter-main-title:after {
	background-image: url('/wp-content/uploads/2024/02/arrow-down.png');
	right: 20px;
	height: 12px;
	width: 12px;
}

.wm-e-search-label {
	padding-bottom: 1em !important;
}

#wm-search-container {
	margin: 30px;
}

.wm-e-filter-buttons {
	padding: 0px 30px 30px 30px;
}

.wm-fullwidth {
	width: 100% !important;
}

/*Header Template----------------------------------------------------------------------------*/
.sort-outer-container {
	margin-top: 0px;
}

.sort-select {
	margin: 0px;
	background-color: white;
}

.sort-select .wm-select {
	background-color: white;
}

.sort-inner-container {
	margin-bottom: 0px;
}

.prod-pagination-results {
	color: black;
}

/*Media Queries----------------------------------------------------------------------------*/
/*Tablet Quer*/
@media only screen and (max-width: 1279px){
	div#product-category-template {
		grid-template-columns: 27% 70% !important;
	}
}

/*Tablet*/
@media only screen and (max-width: 980px){
	div#product-category-template {
		display: flex !important;
		flex-direction: column;
	}
	.sort-outer-container {
		display: flex !important;
	}
	#filter-main-title {
		display: block;
	}
	#product-filter-outer-container.open #filter-attributes-container {
		max-height: 1280px;
	}
}

/*Smartphone*/
@media only screen and (max-width: 767px) {
	.sort-outer-container {
		flex-direction: column;
	}
	.sort-container {
		width: 100%;
	}
	.sort-inner-container {
		margin-bottom: 15px;
	}
}